ul.nav.main > li{
    float:left;
    clear:both
}
ul.nav.main > li>*{
    float:left;
}
    ul.nav.main > li > ul {
        clear:both;
    }

    ul.nav.main > li > i {
        padding-top: 32px; 
            font-size: 20px;
    color: #ccc;
    }
.no-padding{
    padding:0;
}

.service-item>figure>figcaption>h5{
    padding-top: 16px;
    text-transform:uppercase;
}

.similar-articles>.container{
    position:relative;
    width: 370px;
    height:280px;
    overflow:hidden;
    margin:0 auto;
} 

ul.blog-item{
    position: absolute;
    height:280px;
    width:740px;
    left:0;

}
    ul.blog-item > li {
        position:relative;
        float:left;
    }
@media screen and (max-width: 640px){
ul.nav.main > li > i{
    font-size:40px;
        padding-top: 14px;
        padding-left: 14px;
}

}

.similar-Blog .flexslider .slides > li {
    text-align: center;
}

.similar-Blog .flexslider .flex-prev, .flexslider .flex-next {
    display: block;
}

.similar-Blog .flexslider .flex-prev, .flexslider .flex-next {

    padding:15px 25px;
    width: auto;
    height:auto;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    font-size: 30px;

    display: block;
    text-align: left;
        
        background-color: #e1e8ed;

}

.similar-Blog .flexslider .flex-next {
    right:0;
}

.similar-Blog .flexslider .flex-next:after,.flexslider .flex-prev:after {
    content: '';
    background: #000;
    width: 60px;
    height: 2px;
    position: absolute;
    top: 50%;
    transform: translateY(-25%);
    margin-top: 1px;
}

.similar-Blog .flexslider .flex-next:after{
    left: -28px;
}
.similar-Blog .flexslider .flex-prev:after{
    right: -28px;
}
.similar-Blog .flexslider .flex-next:hover {
    padding-right:40px;
    background-color:#f5f8fa;
}


.similar-Blog .flexslider .flex-prev:hover {
    padding-left:40px;
    background-color:#f5f8fa;
}

.similar-Blog ul li .article-overlay {
    background: url('/images/bg_article_overlay.png');
    height: 100%;
    width: 370px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
}

.similar-Blog ul li:hover .article-overlay {
    opacity: 1;
}

.similar-Blog ul.slides li a {
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 30px;
    color: #FFF;
    text-align: left;
    line-height: 35px;
    font-size: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
        text-decoration: none;
}

@media screen and (max-width:767px){
	.logo{
		margin-top: 3px;
        max-width:100%;
	}
	
	.logo img{
		height: 20px;
		width: auto !important;
	}
    .main-wrapper .hero-caption .hero-caption-inner {
        width: 80%;
    }
    
}

@media only screen and (max-width: 480px){
.hero-caption {
     display: block; 
}
.main-wrapper .hero-caption h1 {
        font-size: 50px;
    }
    .main-wrapper .hero-caption .hero-caption-inner {
        width: 230px;
    }
}